# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( libatlantic )
add_subdirectory( libatlantikclient )
add_subdirectory( libatlantikui )
add_subdirectory( client )
add_subdirectory( tdeio_atlantik )
add_subdirectory( pics )
add_subdirectory( themes )

##### other data ################################

tde_create_translated_desktop( atlantik.desktop )

tde_create_translated_desktop(
    SOURCE eventsrc
    DESTINATION ${DATA_INSTALL_DIR}/atlantik
    PO_DIR atlantik-eventsrc
)

install(
  FILES atlantikui.rc
  DESTINATION ${DATA_INSTALL_DIR}/atlantik
)
